Bug 626982 - New upstream version deluge 1.3.0 rc2
Summary: New upstream version deluge 1.3.0 rc2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: deluge   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 19:20 UTC by Vaclav "sHINOBI" Misek
Modified: 2011-03-16 15:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 15:44:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vaclav "sHINOBI" Misek 2010-08-24 19:20:22 UTC
There is deluge 1.3.0 rc2 version available in upstream which fixes some bugs. It would be nice if the package can be updated.

Comment 1 bee 2010-09-19 13:02:46 UTC
BUMP!!!!!!!!!!!!!

Deluge 1.3 is online!!!!!!!

Deluge 1.3.0 has been released yesterday, on 18 September 2010!! YEAH!!!
http://dev.deluge-torrent.org/wiki/Download

bye!!!!!!!!
~bee!!!!

Comment 2 Fedora Admin XMLRPC Client 2011-03-16 08:13:07 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.